@charset "utf-8";
body {
	background-color: #22314E;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-image: url(../_images/pfp_background.jpg);
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-attachment: fixed;
	background-repeat: repeat-x;
}
a:link {
	color: #106147;
	text-decoration: underline;
}
a:hover, a:active, a:visited {
	color: #22314E;
	text-decoration: underline;
}
#player-window {
	display: block;
	width: 400px;
	visibility: visible;
	z-index: 0;
	background-color: #F2EAD5;
	text-align: left;
	height: auto;
	position: relative;
	clear: both;
	vertical-align: top;
	margin: 20px auto;
	padding: 20px;
	border: 1px solid #DCC287;
	background-image: url(../_images/pfp_footer.jpg);
	background-repeat: repeat-x;
}

#container {
	margin-top: auto; /*	0px;	*/
	margin-right: auto;	/*	0px;	*/
	margin-bottom: auto;	/*	10px;	*/
	margin-left: auto;	/*	0px;	*/
}
div.FlashPlayer {
	display: block;
	clip: rect(auto,40px,auto,40px);
	width: 400px;
	margin-left: -110px;
}
iframe {
	margin-left: -50px;
	margin-top: -20px;
}

p {
	text-align: center;
	vertical-align: top;
	display: block;
	font-size: 0.8em;
	line-height: 140%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p.CloseWindow {
	margin-bottom: 0px;
	text-transform: uppercase;
	font-size: 0.6em;
	letter-spacing: 0.1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #E8D9B3;
	padding-top: 8px;
}
